APCIterator::getTotalSize
APCIterator::next
APCIterator
PHP Manual

# APCIterator::key

(PECL apc >= 3.1.1)

APCIterator::key — Get iterator key

### Description

public string APCIterator::key ( void )

Gets the current iterator key.

### Parameters

This function has no parameters.

### Return Values

Returns the key on success, or `FALSE` upon failure.

### See Also

- APCIterator::current() - Get current item
- Iterator::key() - Return the key of the current element

APCIterator::getTotalSize
APCIterator::next
APCIterator
PHP Manual